<section>
	<div class="container">
	{{#each people}}

				<div>
					<ul>
						<li>{{name}}</li>
						<li>{{role}}</li>
						<li>{{jobtitle}}</li>
						<li>{{address}}</li>
						<li>{{email}}</li>
					</ul>
				</div>

	{{/each}}Ï
	</div>
</section>
